# Vehicle

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**created_at** | **datetime** | Date when the resource has been created. | [optional] 
**embedded** | **object** |  | [optional] 
**links** | [**VehicleLinks**](VehicleLinks.md) |  | [optional] 
**brand** | **str** | Brand of a vehicle | [optional] 
**engine** | [**list[VehicleEngine]**](VehicleEngine.md) | Engine of a vehicle | [optional] 
**id** | **str** |  | [optional] 
**label** | **str** | Version of a vehicle | [optional] 
**pictures** | [**list[Url]**](Url.md) | With the links it&#39;s possible to see the pictures of the vehicle | [optional] 
**vin** | **str** | Vehicle Identification Number | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


